## alternc-admintools 0.1.3-2

=== debian/changelog ===
alternc-admintools (0.1.3-2) stable; urgency=low

  * Non-maintainer upload.
  * try to upload straight to stable again

 -- The Anarcat <anarcat@anarcat.ath.cx>  Wed, 25 Jan 2006 20:15:39 +0000

alternc-admintools (0.1.3-1) stable unstable; urgency=low

  * upload to stable

 -- The Anarcat <anarcat@anarcat.ath.cx>  Wed, 25 Jan 2006 20:10:09 +0000

alternc-admintools (0.1.3) stable unstable; urgency=low

  * yet another attempt to provoke the autobuilder in doing its job.

 -- The Anarcat <anarcat@anarcat.ath.cx>  Thu, 12 Jan 2006 12:08:43 -0500

alternc-admintools (0.1.2) testing; urgency=low

  * bumping version number to force upload since the version in the nightly build is 1.1 and using arch = i386

 -- Antoine Beaupre <anarcat@koumbit.org>  Mon,  9 May 2005 22:20:33 +0200

alternc-admintools (0.1.0-7) testing; urgency=low

  * changing architecture = any (this package is not dependant on the architecture ...)

 -- Benjamin Sonntag <benjamin@alternc.org>  Mon,  9 May 2005 22:20:33 +0200

alternc-admintools (0.1.0-6) testing; urgency=low

  * /etc/alternc/local.sh is no longer executable.

 -- Jerome Moinet <jerome@moinet.org>  Mon, 11 Apr 2005 19:16:31 +0200

alternc-admintools (0.1.0-5) testing; urgency=low

  * CVS restructuration minor version.

 -- Jerome Moinet <jerome@moinet.org>  Sun, 10 Apr 2005 17:46:57 +0200

alternc-admintools (0.1.0-4) testing; urgency=low

  * Added compatibility for debian sarge.

 -- Benjamin Sonntag <benjamin@alternc.org>  Mon, 3 Apr 2005 20:42:10 +0200

alternc-admintools (0.1.0-3) testing; urgency=low

  * Added capability to connect to a remote mysql server, wich should be
    set in /etc/alternc/local.sh as $MYSQL_HOST (defaulting to localhost if
    non set)

 -- Jerome Moinet <jerome@moinet.org>  Thu,  3 Jun 2004 16:39:12 +0200

alternc-admintools (0.1.0-2) testing; urgency=low

  * bug: sql request was down when a domain contained a \. Added a sed to
    remove \ in domain names before executing mysql statement.

 -- Jerome Moinet <jerome@moinet.org>  Sat, 13 Dec 2003 22:46:22 +0100

alternc-admintools (0.1.0-1) testing; urgency=low

  * Initial Release.

 -- Jerome Moinet <jerome@moinet.org>  Mon, 24 Nov 2003 12:06:44 +0100
