=== debian/control ===
Source: alternc-admintools
Section: admin
Priority: optional
Maintainer: Jerome Moinet <jerome@moinet.org>
Build-Depends: debhelper (>> 3.0.0), gettext (>= 0.10.40-5)
Standards-Version: 3.6.1

Package: alternc-admintools
Architecture: all
Depends: pdksh (>= 5.2.14-6), alternc, lockfile-progs (>= 0.1.9), gettext (>= 0.10.40-5)
Description: Admin tools for AlternC
 AlternC Admin Tools are a set of litle utilities that can
 help sys-admins in their day-life use of AlternC.
 .
 There is currently tools to get some basic stats for http,
 mysql and ftp usage, sorted by AlternC accounts, and tools
 to get domains hosted by an account, or account hosting a
 domain.
