=== debian/rules ===
#!/usr/bin/make -f
# Debian/rules that uses debhelper. 
# GNU copyright 1997 by Joey Hess.
#

# Uncomment this to turn on verbose mode. 
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=3

configure: configure-stamp
configure-stamp:
build-arch: configure-stamp  build-arch-stamp
build-arch-stamp:
build-indep:  configure-stamp build-indep-stamp
build-indep-stamp:
build: build-arch build-indep

clean:

install: DH_OPTIONS=
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	install top_http_users `pwd`/debian/alternc-admintools/usr/bin
	install top_mysql_users `pwd`/debian/alternc-admintools/usr/bin
	install top_ftp_users `pwd`/debian/alternc-admintools/usr/bin
	install get_mail_for_account `pwd`/debian/alternc-admintools/usr/bin
	install get_domains_by_account `pwd`/debian/alternc-admintools/usr/bin
	install get_account_by_domain `pwd`/debian/alternc-admintools/usr/bin

binary-indep: build

binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf -a
	dh_installdocs
#	dh_installexamples -a
#	dh_installmenu -a
#	dh_installlogrotate -a
#	dh_installemacsen -a
#	dh_installpam -a
#	dh_installmime -a
#	dh_installinit -a
#	dh_installcron -a
	dh_installman man/alternc-admintools.8 man/alternc-admintools.fr.8 man/top_http_users.8 man/top_mysql_users.8 man/top_ftp_users.8 man/top_http_users.fr.8 man/top_mysql_users.fr.8 man/top_ftp_users.fr.8
	dh_undocumented get_domains_by_account.8 get_account_by_domain.8 get_mail_for_account.8
#	dh_installinfo -a
#	dh_undocumented -a
	dh_installchangelogs
#	dh_strip
	/usr/bin/msgfmt po/alternc-admintools.fr.po -o alternc-admintools.mo
	install -m 644 alternc-admintools.mo `pwd`/debian/alternc-admintools/usr/share/locale/fr/LC_MESSAGES
	rm -f alternc-admintools.mo

	dh_compress
	dh_fixperms --exclude top_ --exclude get_
#	dh_makeshlibs -a
#	dh_installdeb
#	dh_perl -a
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch
.PHONY: binary-arch install clean
